Hi,

Anybody knows are certificate policies and policy constraints
extensions supported and if yes, from which release ? 'supported' here
I mean X509_supported_extension() returns '1' . 0.9.8d has policy
constraints support but somehow this call still returns '0'.

Regards,
binlu
__________________________________________________ ____________________
OpenSSL Project http://www.openssl.org
User Support Mailing List openssl-users@openssl.org
Automated List Manager majordomo@openssl.org